body {background-color:#eef0f4 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#666666 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family :Arial, Helvetica, Verdana, sans-serif;}
H1{font-size:24px;font-weight:normal;color:white;padding:0 0 0 20px;text-align:left;}
H2{font-size:18px;color:#0a1b46;}
H3{font-size:16px;color:#858da3;}
H4{font-size:14px;color:#780119;}
BODY,TABLE,TD,P {font-size:14px;color:#0a1b46;}
SMALL {font-size:10px;color:#0a1b46;}
a:link,a:visited {text-decoration:none;color:#9a4153;}
a:hover {text-decoration:underline;color:#858da3;}
hr {height:1px;border-bottom:#dadde3;border-width:0 0 1px 0;border-style:none none solid none;}
#ContentCMS ul li {list-style-image :url("/images/li.gif");line-height:19px;font-size :14px;}
.listtd {font-size:12px;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.gallerythumbnail {border:none;}
.zoomedphoto {border:none;}
.button {background:#c2c7d1 none repeat scroll 0 0;border:1px solid #858da3;padding:4px 8px;color:#0a1b46;font-family:Tahoma, sans-serif;font-size:11px;font-weight:bold;margin:0;cursor:pointer;border-image:initial;}
.forminputrequired {border:1px solid #858da3;background:#ffffff;color:black;margin:0;padding:2px;font-size:11px;border-left:3px solid #858da3;border-image:initial;}
.forminput {border:1px solid #858da3;background:#ffffff;color:black;margin:0;padding:2px;font-size:11px;font-family:Verdana,Tahoma,sans-serif;border-image:initial;}
#wd a {width:216px;display:block;color:#ffffff;text-decoration:none;background-color:#535f7d;font-weight:bold;font-size:14px;text-align:left;padding:10px 6px 10px 6px;}
#wd a:hover {width:216px;color:#0a1b46;background-color:#c2c7d1;}
table.design tr td {background-color:#f3f3f6;font-weight:normal;font-size:11px;color:#0a1b46;text-align:left;padding:10px 6px 10px 6px;height:130px;}
#fb a {width:216px;display:block;color:#ffffff;text-decoration:none;background-color:#3b5998;font-weight:bold;font-size:14px;text-align:left;padding:10px 6px 10px 6px;}
#fb a:hover {width:216px;color:#ffffff;background-color:#899bc1;}
table.facebook tr td {background-color:#f3f3f6;font-weight:normal;font-size:11px;color:#0a1b46;text-align:left;padding:10px 6px 10px 6px;height:130px;}
#seo a {width:216px;display:block;color:#ffffff;text-decoration:none;background-color:#780119;font-weight:bold;font-size:14px;text-align:left;padding:10px 6px 10px 6px;}
#seo a:hover {width:216px;color:#ffffff;background-color:#ae6775;}
table.seo tr td {background-color:#f3f3f6;font-weight:normal;font-size:11px;color:#0a1b46;text-align:left;padding:10px 6px 10px 6px;height:130px;}
table.offer {background-color:#f3f3f6;font-weight:normal;font-size:13px;color:#0a1b46;text-align:left;padding:0 6px 10px 6px;border:1px solid #780119;}
#linkedth a {display:block;width:100%;height:100%;}
#caption {font-family :Arial, Helvetica, Verdana, sans-serif;font-size:14px;color:#858da3;padding:0 0 10px 0;}
#offer {font-family :Arial, Helvetica, Verdana, sans-serif;font-size:11px;color:#858da3;padding:0 0 10px 0;text-align:center;}
#quote {font-family :Arial, Helvetica, Verdana, sans-serif;font-size:14px;color:#858da3;padding:0 30px 10px 40px;border:1px solid #858da3;background-image :url("/images/quote-open.gif"), url("/images/quote-close.gif");background-position:left top, bottom right;background-repeat:no-repeat;}
#terms {font-family :Arial, Helvetica, Verdana, sans-serif;font-size:12px;color:#858da3;padding:0 0 10px 0;}
#heading {background-color:#780119;border-top:2px solid #ffffff;line-height:95%;}
#submenu {border-bottom:1px solid #dadde3;padding:0 0 20px 0;font-size:10px;font-weight:bold;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:12px;}
.kennel td, .kennel p {text-align:center;}
.kennel img {max-width:200px;}
BODY {font-size:11pt ;}
.arrow {display:none;}
#menu, #menu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;font-weight:bold;font-size:11px;line-height :28px;}
#menu li {position :relative;float :left;width:150px;border-bottom-color:#858da3;border-bottom-style:dotted;border-bottom-width:1px;}
#menu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-28px;font-weight:bold;font-size:10px;opacity:0.9;}
#menu li ul ul {left:-999em;}
#menu li a {width :144px;display :block;color :#535f7d;text-decoration :none;background-color :#FFFFFF;padding-left:6px;}
#menu li ul a {width :144px;display :block;color :#535f7d;text-decoration :none;background-color :#f3f3f6;padding-left:6px;}
#menu li a:hover {color :#0a1b46;background-color :#f3f3f6;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#0a1b46 ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:white ;border:3px solid white ;padding:1%;}
.formDIVColour {border:1px solid #780119 ;padding:1%;}